:root {

    --background-pic: url(https://media.pocketmonsters.net/imageboard/47/12769995460013.png);
    --background-deck:  url(https://static.vecteezy.com/system/resources/previews/000/164/590/original/woodgrain-background-vector.jpg);
    --loading-gif: url(https://usagif.com/wp-content/uploads/loading-50.gif);
    --back: url(https://pixy.org/src/476/4765130.png);
    
    --sandy-yellow: #F6F0AB;
    --contrast-aquamarine: aquamarine;
    --shadow-grey: #222;
    --default-white: white;
    --default-grey: grey;
    --default-black: black;
    --shiny-shadow: #fffdfd;
}


